/*This file handles styling for the footer*/

#footer {
    display: grid;
    grid-template-columns: 1fr 1fr 5fr;
    color: rgb(255, 255, 255);
    background: #0a520c;
    font-family: "Noto+Sans+Osmanya", sans-serif;
}

#impressum {
    grid-column: 1;
    padding-left: 10%;
    padding-bottom: 10%;
}

#contact {
    grid-column: 2;
}

.mail:link
{
    text-decoration: none;
    color: white;
}
.mail:visited
{
    text-decoration: none;
    color: white;
}
.mail:hover
{
    text-decoration: none;
    color: white;
}
.mail:active
{
    text-decoration: none;
    color: white;
}